.overview-content { font-size:16px; font-weight:300; overflow-x:hidden; margin:0 auto; max-width:1920px; min-width:1024px; }
.overview-content .w1366 { margin:0 auto; position:relative; width:85.375em; }
.overview-content .nowrap { white-space: nowrap; }
.overview-content .regular { font-weight:400; }
.overview-content .medium { font-weight:500; }
.overview-content .bold { font-weight:700; }
.overview-content .text h2 { font-size:3.125em; line-height:1.2; }
.overview-content .text p { font-size:1.25em; line-height:1.5; padding-top:1em; }
@media screen and (max-width:1440px){
  .overview-content { font-size:1.1111111vw; }
}
@media screen and (max-width:736px){
  html { font-size:10.35px; }
  .overview-content { min-width:320px; }
  .overview-content .w1366 { width:auto; }
  .overview-content .text h2 { font-size:2.5rem; padding:4rem 6% 2rem; }
  .overview-content .text p { font-size:1.75rem; padding:0 6% 3rem; }
}
/************************************分割线*****************************************/
.overview-content .a { background:url(a.jpg) 50% no-repeat; background-size:120em 100%; height:63.25em; }
.overview-content .a .text { padding:20em 0 0; width:60em; }
.overview-content .a .text h2 { font-size:3.4375em; line-height:1.2; }
.overview-content .a .text h3 { font-size:1.875em; line-height:1.2; padding:1em 0 0; }
.overview-content .a .text p { background:#5cb3bf; border-radius:0.3em; color:#fff; display:inline-block; font-size:1.875em; line-height:1.5; margin-top:1em; padding:0 0.5em; }
.overview-content .a .text .img { background:url(/res/images/vi/deco/common/icon-alexa.svg) 0 0 no-repeat; background-size:contain; height:7.25em; margin:3em 0 0; width:12.4375em; }
@media screen and (max-width:736px){
  .overview-content .a { background:url(m/a.jpg) 50% 0 /100% auto no-repeat; height:0; padding-bottom:133%; }
  .overview-content .a .text { padding:0; width:auto; }
  .overview-content .a .text h2 { font-size:7.5vw; padding:10vw 6vw 0; }
  .overview-content .a .text h3 { font-size:5vw; padding:4vw 6vw 0; }
  .overview-content .a .text p { font-size:5.3vw; margin:6vw 6vw 0; }
  .overview-content .a .text .img { height:16vw; margin:5vw 6vw 0; width:27vw; }
}
/************************************************************************************/
.overview-content .b .text { padding:6em 0 4em; text-align:center; }
.overview-content .b ul { margin:0 auto; max-width:1648px; padding:0 0 5em; width:91.5555%; }
.overview-content .b ul:after { clear:both; content:""; display:block; }
.overview-content .b ul li { float:left; width:24.272%; }
.overview-content .b ul li+li { margin-left:0.97%; }
.overview-content .b ul li img { display:block; width:100%; }
.overview-content .b ul li .desc { background-color:#aa9d97; color:#fff; height:7em; text-align:center; }
.overview-content .b ul li .desc p { font-size:1.5em; line-height:1.5; padding:0.8em; }
.overview-content .b ul li .arrow { background:url(b-arrow.png) 50% no-repeat; background-size:contain; height:3em; margin:1.25em auto 0; width:2.5em; }
.overview-content .b ul li .detail { color:#2dbfcb; display:block; margin:1em 0 0; text-align:center; }
.overview-content .b ul li .detail a { color:inherit; cursor:pointer; font-size:1.5em; line-height:1.333; text-decoration:none; }
.overview-content .b ul li .detail a:hover { text-decoration:underline; }
@media (max-width:1800px){
  .overview-content .b ul { font-size:0.88888vw; }
}
@media screen and (max-width:736px){
  .overview-content .b .text { padding:0 0 1rem; }
  .overview-content .b ul { font-size:1.25rem; padding:0 0 4rem; width:88%; }
  .overview-content .b ul li { float:none; width:auto; }
  .overview-content .b ul li+li { margin-left:0; margin-top:3rem; }
  .overview-content .b ul li .desc { height:auto; }
  .overview-content .b ul li .desc p br { display:none; }
}
/************************************************************************************/
.overview-content .c { background:#f3f5f5 url(c.jpg?) 50% 100% no-repeat;height:66.875em;background-size:120em; }
.overview-content .c .text { margin:0 auto; padding:6em 0 0; text-align:center; width:55em; }
.overview-content .c .desc{color:#fff; position: absolute; top: 43.5em;right: 64%;max-width: 10em;text-align: right;font-weight: 500;}
.overview-content .c .desc>p{line-height:1.25;}
.overview-content .c .note{position: absolute;top:60em;left:0;right:0;}
.overview-content .c .note>p{font-size:1em;}
@media screen and (max-width:736px){
  .overview-content .c{background:#f3f3f3 url(m/c.jpg?) 50% 100% no-repeat;background-size:100%;padding-bottom:77vw;height:auto;}
  .overview-content .c .text { padding:0; text-align:left; width:auto; }
  .overview-content .c .note{top:auto;bottom: -75vw;}
  .overview-content .c .note>p{font-size:1.25rem;}
  .overview-content .c .desc{max-width: 30vw;top: auto;bottom: -38vw;}
  .overview-content .c .desc>p{font-size: 3vw;padding: 0;line-height: 1.2;}
}
/************************************************************************************/
.overview-content .f { background:url(f.jpg) 50% no-repeat; background-size:120em 100%; height:61.25em; }
.overview-content .f .text { padding:10em 0 0;}
.overview-content .f .text p{width:22em;}
.overview-content .f .text .note { font-size:1em; }
.overview-content .f .desc { left:0; position: absolute; top:38em; width:34%; }
.overview-content .f .desc p{line-height: 1.25;}
.overview-content .f .desc ul { margin-top:2em; }
.overview-content .f .desc ul:after { clear:both; content:""; display:block; }
.overview-content .f .desc ul li { float:left; width:50%; }
.overview-content .f .desc ul li h5 { border-radius:50%; display:inline-block; line-height:3.5; text-align:center; vertical-align:top; white-space: nowrap; width:3.5em;float:left; }
.overview-content .f .desc ul .li1 h5 { background-color:#fff; }
.overview-content .f .desc ul .li2 h5 { background-color:#d85865; color:#fff; }
.overview-content .f .desc ul li .content { padding:0.2em 0 0 1em; overflow:hidden; }
.overview-content .f .desc ul .li2 .content { color:#d85865; }
.overview-content .f .desc ul .li2 .content p+p { margin-top:0.5em; }
@media (max-width:736px){
  .overview-content .f { background:#e1dcd9 url(m/f.jpg) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:4rem; }
  .overview-content .f .text { padding:0; width:auto; }
  .overview-content .f .text .note { font-size:1.25rem; }
  .overview-content .f .text p { padding:0 6%;width:auto; }
  .overview-content .f .desc { font-size:2.5vw; margin:55% 6% 0; position:static;width:auto; }
  .overview-content .f .desc>p{font-size: 3vw;width:40%;display: inline-block;vertical-align: top;margin-right: 7%;}
  .overview-content .f .desc ul{width: 50%;display: inline-block;vertical-align: top;margin: 0;}
  .overview-content .f .desc ul li{width:100%;}
  .overview-content .f .desc ul li+li{margin-top:1em;}
}
/************************************************************************************/
.overview-content .d { padding:0 0 6em; }
.overview-content .d .text { padding:5em 0 2em; text-align:center; }
.overview-content .d .text .link { font-size:1.25em; line-height:1.2; padding:1.5em 0 1em; }
.overview-content .d .text .link a { color:#4acbd6!important; }
.overview-content .d ul:after { clear:both; content:""; display:block; }
.overview-content .d ul li { box-sizing:border-box; float:left; padding:0 2em; text-align:center; width:25%; }
.overview-content .d ul li img { display:block; height:6em; margin:0 auto; width:6em; }
.overview-content .d ul li h5 { font-size:1.25em; }
.overview-content .d ul li p { font-size:0.9em; line-height:1.6; padding:1em 0 0; }
.overview-content .d .imgs { margin:4em auto 0; max-width:1500px; width:91.5555%; }
.overview-content .d .imgs:after { clear:both; content:""; display:block; }
.overview-content .d .imgs .img { border:1px solid #d8d8d8;background-size:100%; background-position:50% 100%; background-repeat:no-repeat; height:0; padding-bottom:37.8%; position:relative; width:49.3333%; }
.overview-content .d .imgs .img1{ background-image:url(d1.gif); float:left; }
.overview-content .d .imgs .img2 { background-image:url(d2.gif); float:right; }
@media screen and (max-width:736px){
  .overview-content .d { padding:0 0 4rem; }
  .overview-content .d .text { padding:0; text-align:left; width:auto; }
  .overview-content .d .text .link { font-size:1.5rem; padding:0 6% 4rem; }
  .overview-content .d ul { margin:0 6%; }
  .overview-content .d ul li { float:none; padding:0 0 3rem 7.5rem; position:relative; text-align:left; width:100%; }
  .overview-content .d ul li img { height:6rem; left:0; position:absolute; top:0; width:6rem; }
  .overview-content .d ul li h5 { font-size:1.75rem; line-height:1.2; padding:0.4rem 0 0; }
  .overview-content .d ul li p { font-size:1.5rem; line-height:1.5; padding:0.5rem 0 0; }
  .overview-content .d .imgs { margin:0 auto; width:88%; }
  .overview-content .d .imgs .img { float:none; padding-bottom:76.62%; width:100%; }
  .overview-content .d .imgs .img2 { margin-top:6.8%; }
}
/************************************************************************************/
.overview-content .e { background:url(e.jpg) 50% no-repeat; background-size:120em 100%; height:64.3125em; }
.overview-content .e .text { float:right; padding:22em 1em 0 4em; width:27em; }
.overview-content .e .text .desc { white-space: nowrap; }
.overview-content .e .text .desc .ghz { display:inline-block; font-size:1.125em; line-height:1; vertical-align:middle; width:4em; }
.overview-content .e .text .desc .mbps { display:inline-block; font-size:1.125em; line-height:1; padding-left:0.5em; vertical-align:middle; width:5em; }
.overview-content .e .text .desc .line { background:url(e-line.png) center repeat; background-size:100% 100%; display:inline-block; height:0.5em; vertical-align:middle; }
.overview-content .e .text .desc1 .line { width:17.33em; }
.overview-content .e .text .desc2 .line { width:6em; }
.overview-content .e .text .desc1 { margin-top:2em; }
.overview-content .e .text .desc2 { margin-top:1em; }
.overview-content .e .text .x100 { margin-top:4em; }
.overview-content .e .text .x100 .single { display:block; font-size:1.5em; line-height:1; }
.overview-content .e .text .x100 .up { display:block; font-size:1.25em; line-height:1; padding-top:0.5em; }
.overview-content .e .text .x100 .num { display:block; font-size:8.8em; line-height:1; letter-spacing:-0.05em; margin-left:-0.1em; }
.overview-content .e .text .x100 .dev { display:block; font-size:3.8em; line-height:1; }
.overview-content .e .img { background:url(e-img.png) 50% no-repeat; background-size:100%; height:47.25em; left:-1em; position:absolute; top:8.5em; width:47.25em; }
.overview-content .e .img .desc { color:#fff; position:absolute; text-align:center; width:8em; }
.overview-content .e .img .desc .inner { font-size:1em; line-height:1.4; }
.overview-content .e .img .desc1 { left: 1em; top: 26em; }
.overview-content .e .img .desc2 { left: 6.5em; top: 10.5em; }
.overview-content .e .img .desc3 { left: 28.5em; top: 8.2em; }
.overview-content .e .img .desc4 { left: 38.2em; top: 18.5em; }
.overview-content .e .img .desc5 { left: 33.5em; top: 35em; }
.overview-content .e .img .desc6 { left: 20.3em; top: 45em; }
.overview-content .e .img .desc7 { left: 8.3em; top: 38.3em; }
.overview-content .e .img .note { color:#fff; line-height:1.5; left:0; position:absolute; right:0; text-align:center; }
.overview-content .e .img .note1 { font-size:1.1em; top:101%; }
.overview-content .e .img .note2 { font-size:0.9em; top:104%; }
.overview-content .e .img .num { color:#ffe1c8; position:absolute; }
.overview-content .e .img .num .inner { font-size:2.4em; font-weight: 400; letter-spacing:-0.02em; line-height:1; white-space:nowrap; }
.overview-content .e .img .num1 { left:4.2em; top:26.6em; }
.overview-content .e .img .num2 { left:18.7em; top:7.6em; }
.overview-content .e .img .num3 { left:37.5em; top:5.8em; }
.overview-content .e .img .num4 { left:47em; top:19.8em; }
.overview-content .e .img .num5 { left:47.7em; top:35.3em; }
.overview-content .e .img .num6 { left:34.2em; top:47.7em; }
.overview-content .e .img .num7 { left:15.1em; top:42em; }
@media screen and (max-width:736px){
  .overview-content .e { background:#815d3e url(m/e.jpg) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:12%; }
  .overview-content .e .text { float:none; padding:0; text-align:left; width:auto; }
  .overview-content .e .text .desc { font-size:1rem; margin:0 6% 1rem; }
  .overview-content .e .text .x100 { font-size:1rem; margin:3rem 6% 0; padding:0 0 4rem; }
  .overview-content .e .img { font-size:1.6vw; margin:4rem auto 0; left:0; position:relative; top:0; }
  .overview-content .e .img .desc .inner { font-size:1.25em; line-height:1.2; }
  .overview-content .e .img .note1 { font-size:2em; }
  .overview-content .e .img .note2 { font-size:1.5em; top:106%; }
}
/************************************************************************************/
.overview-content .g { background:#f2f2f2; }
.overview-content .g .text { padding:6em 0; text-align:center; }
.overview-content .g .text ul { margin:5em 0 0; }
.overview-content .g .text ul li { display:inline-block; vertical-align:top; text-align:center; width:27%;margin:0 3%; }
.overview-content .g .text ul li .icon { background-size:contain; background-repeat:no-repeat; background-position:center; display:block; height:6.25em; }
.overview-content .g .text ul .li1 .icon { background-image:url(g-icon-1.png); }
.overview-content .g .text ul .li2 .icon { background-image:url(g-icon-2.png); }
.overview-content .g .text ul .li3 .icon { background-image:url(g-icon-3.png); }
.overview-content .g .text ul li h3 { color:#7bd7e4; font-size:2em; line-height:1.2; padding:0.5em 0 0; }
.overview-content .g .text ul .li1 a { color:inherit; display:block; font-size:1em; line-height:1.2; padding:1.5em 0 0; }
.overview-content .g .text ul .li3 .img { background: url(/res/images/vi/deco/common/icon-alexa.svg) center no-repeat; background-size:contain; height:2.8125em; margin:1em auto 0; width:16.4375em; }
.overview-content .g .text ul .li3 { width:28%; }
@media screen and (max-width:736px){
  .overview-content .g { padding-bottom:4rem; }
  .overview-content .g .text { padding:0; }
  .overview-content .g .text ul { margin:0; }
  .overview-content .g .text ul li { display:block; width:auto; }
  .overview-content .g .text ul li .icon { height:8rem; }
  .overview-content .g .text ul li h3 { font-size:2rem; }
  .overview-content .g .text ul li p { padding-top:2rem; }
  .overview-content .g .text ul .li1 a { font-size:1.5rem; margin:-2rem 0 0; padding:0 0 3rem; }
  .overview-content .g .text ul .li3 { width:auto; }
  .overview-content .g .text ul .li3 .img { height:2.8125rem; margin:0 auto; width:16.4375rem; }
}
/************************************************************************************/
.overview-content .h { height:68.6875em; position:relative; }
.overview-content .h .radio { position:fixed; top:-9999px; }
.overview-content .h .imgs-wrapper { bottom:0; left:0; position:absolute; right:0; top:0; z-index:1; }
.overview-content .h .text-wrapper { z-index:3; }
.overview-content .h .imgs { height:40.6875em; position:absolute; right:9.375em; top:12.8125em; width:23.625em; }
.overview-content .h .imgs .screen { background-size:cover; background-position:50% 0; height:100%; opacity:0; position:absolute; width:100%; }
.overview-content .h .imgs .screen1 { background-image:url(/res/images/vi/deco-e3_2_pack_v1/g-screen-1.png); }
.overview-content .h .imgs .screen2 { background-image:url(/res/images/vi/deco-e3_2_pack_v1/g-screen-2.png); }
.overview-content .h .imgs .screen3 { background-image:url(/res/images/vi/deco-e3_2_pack_v1/g-screen-3.png); }
.overview-content .h .imgs .screen4 { background-image:url(/res/images/vi/deco-e3_2_pack_v1/g-screen-4.png); }
.overview-content .h .imgs .screen5 { background-image:url(/res/images/vi/deco-e3_2_pack_v1/g-screen-5.png); }
.overview-content .h #deco-m4-h-radio-1:checked ~ .imgs-wrapper .imgs .screen1,
.overview-content .h #deco-m4-h-radio-2:checked ~ .imgs-wrapper .imgs .screen2,
.overview-content .h #deco-m4-h-radio-3:checked ~ .imgs-wrapper .imgs .screen3,
.overview-content .h #deco-m4-h-radio-4:checked ~ .imgs-wrapper .imgs .screen4,
.overview-content .h #deco-m4-h-radio-5:checked ~ .imgs-wrapper .imgs .screen5 { opacity:1; }
.overview-content .h .bg { background:url(h.png) center no-repeat; background-size:120em 100%; bottom:0; left:0; position:absolute; right:0; top:0; z-index:2; }
.overview-content .h .text { padding:12em 0 0 3em; width:40em; }
.overview-content .h .text ul { margin-top:5em; }
.overview-content .h .text ul li { margin-bottom:1.625em; }
.overview-content .h .text ul li label { background:url(h-arrow.png) 0 50% no-repeat; cursor:pointer; display:block; font-size:1.875em; line-height:1.2; padding-left:1em; text-decoration:underline; }
.overview-content .h .text ul li p { background-position: 0 0; background-repeat:no-repeat; background-size:3.2em 3.2em; display:none; font-size:1.25em; line-height:1.5; min-height:3.75em; margin:1.5em 0 0 1.5em; padding:0 0 0 4em; transition:all 300ms ease-out; }
.overview-content .h .text ul .li1 p { background-image:url(h-icon-1.png); }
.overview-content .h .text ul .li2 p { background-image:url(h-icon-2.png); }
.overview-content .h .text ul .li3 p { background-image:url(h-icon-3.png); }
.overview-content .h .text ul .li4 p { background-image:url(h-icon-4.png); }
.overview-content .h .text ul .li5 p { background-image:url(h-icon-5.png); }
.overview-content .h .text ul .li6 p { background-image:url(h-icon-6.png); }
.overview-content .h .text ul .li7 p { background-image:url(h-icon-7.png); }
.overview-content .h #deco-m4-h-radio-1:checked ~ .w1366 .text ul .li1 label,
.overview-content .h #deco-m4-h-radio-2:checked ~ .w1366 .text ul .li2 label,
.overview-content .h #deco-m4-h-radio-3:checked ~ .w1366 .text ul .li3 label,
.overview-content .h #deco-m4-h-radio-4:checked ~ .w1366 .text ul .li4 label,
.overview-content .h #deco-m4-h-radio-5:checked ~ .w1366 .text ul .li5 label { background-image:url(h-arrow-down.png); color:#b9917a; text-decoration:none; }
.overview-content .h #deco-m4-h-radio-1:checked ~ .w1366 .text ul .li1 p,
.overview-content .h #deco-m4-h-radio-2:checked ~ .w1366 .text ul .li2 p,
.overview-content .h #deco-m4-h-radio-3:checked ~ .w1366 .text ul .li3 p,
.overview-content .h #deco-m4-h-radio-4:checked ~ .w1366 .text ul .li4 p,
.overview-content .h #deco-m4-h-radio-5:checked ~ .w1366 .text ul .li5 p { display:block; }
@media screen and (max-width:736px){
  .overview-content .h { background:#eceae5 url(/res/images/vi/deco-e3_2_pack_v1/m/g1.png) 50% 0 / 100% auto no-repeat; height:auto; }
  .overview-content .h .text { padding:0; width:auto; }
  .overview-content .h .text h2,
  .overview-content .h .text p { padding-right:24%; }
  .overview-content .h .text p br { display:none; }
  .overview-content .h .text ul { margin:0 6%; text-align:left; }
  .overview-content .h .text ul li { margin-bottom:2rem; }
  .overview-content .h .text ul li label { font-size:2rem; }
  .overview-content .h .text ul li p { font-size:1.5rem; }
  .overview-content .h .bg { display:none; }
  .overview-content .h .imgs-wrapper { height:0; margin:4rem 0 0; padding:0 0 112.5%; position:relative; }
  .overview-content .h .imgs-wrapper:after { background:url(/res/images/vi/deco-e3_2_pack_v1/m/g2.png) 50% / 100% auto no-repeat; bottom:0; content:""; left:0; position:absolute; right:0; top:0; }
  .overview-content .h .imgs { height:76.09375vw; right:30.625vw; top:9.375vw; width:44.21875vw; }
}
/************************************************************************************/
.overview-content .i { background:url(i.png?1) center no-repeat; background-size:120em 100%;text-align:right; }
.overview-content .i .w1366{ height:60.125em;}
.overview-content .i .w1366:before{content:'';display:inline-block;vertical-align: middle;height:100%;}
.overview-content .i .text{width:37%;display: inline-block;vertical-align: middle;}
.overview-content .i .link{font-size:1.125em;}
.overview-content .i .link a{color:#4acbd6!important;}
.overview-content .i .note{font-size:1em;margin-left: 27%;color:#686868;}
.overview-content .i li{width:8em;text-align:center;font-weight:400;position:absolute;font-size:1.125em;line-height:1.25;height:0;}
.overview-content .i .i1{top:7.5em;left:2em;}
.overview-content .i .i2{top:11em;left:23.8em;}
.overview-content .i .i3{top:32em;left:9.8em;}
.overview-content .i .i4{top:25em;left:31.5em;}
.overview-content .i .i5{top:42em;left:3.5em;}
.overview-content .i .i6{top:40.1em;left:20.7em;}
.overview-content .i .i7{top:40.1em;left:34.7em;}
.overview-content .i .i8{top:40.1em;left:48em;}
@media screen and (max-width:736px){
  .overview-content .i{background:#f1edea url(m/i.png) 50% 100% no-repeat;background-size: 100%;padding-bottom:185%;text-align:left;}
  .overview-content .i .text p{padding-bottom:10px;}
  .overview-content .i .w1366:before{display:none;}
  .overview-content .i .text{display:block;width:auto;}
  .overview-content .i .link,
  .overview-content .i .note{font-size: 1.5rem;margin:0;}
  .overview-content .i ul{display:none;}
}